Produtos
Anterior
  • GONG

    GONG (Gestión para ONGs) é un aplicativo para a xestión de ONGs de cooperación, é dicir, enfocada para ONGDs ( "D" de desenvolvemento)....

    Máis información
  • Firefox

    O Mozilla Firefox é un navegador web gratuíto, multiplataforma e de código aberto.Xa está dispoñíbel en Galego. Firefox 3 é máis rápido, seguro e lixeiro ca nunca. Con máis de 15 000 ...

    Máis información
  • Thunderbird

    O Mozilla Thunderbird é un cliente de correo libre desenvolvido dentro do proxecto Mozilla.org. Inclúe lector de RSS, cliente de Usenet e filtro antispam, entre outras moitas ferramenta...

    Máis información
  • Openoffice.org

    OpenOffice.org é un conxunto de aplicativos de oficina que inclúe un procesador de textos, folla de cálculo, presentacións, base de datos, debuxo vectorial e outras ferramentas....

    Máis información
Anterior

  • Axudámosche
  • Para a comunidade
  • Empresas
RSS enviar por correo-e Imprimir

Foro xeral

Comentarios totais: 6 - Páxinas (1): [1]
Autor: Anxo
Enviado: 27 Out de 2009 - 09:10
Asunto: Plugin flash
Levo bastante tempo con Galinux coma para sorprenderme pero teño que dicir que despois de visitar a páxina www.testdevelocidad.es quedei sorprendido de verdade. Resulta ca páxina en cuestión dicíame que estaba sen instalar o plugin de flash. Revisei todos os plugins de Firefox e vin que estaba, outras páxinas deixan ver os vídeos, mesmo os de youtube, e ás animacións tamén.
Na mesma máquina teño instalado Debian e nos navegadores konkeror e iceweasel ( e firefox ) a animación feita con flash vese.?

Un saúdo.[/url]
Autor: jchaves
Enviado: 03 Nov de 2009 - 11:01
Asunto: re: Plugin flash
Bo día,

Intentei reproducir este erro, e o máis preto que estiven foi entrando nesa páxina co plugin de Flash sen instalar.

Nese caso, aparéceme unha mensaxe informando de que é preciso ter instalado o plugin de Flash na súa versión 8. Imaxino que por aí poden vir os tiros, e que cunha actualización do plugin debería solucionarse.

Probaches a actualizar o plugin? A forma máis simple sería descargar, dende a propia páxina de Adobe, o instalador en formato .deb ("para Ubuntu 8.04+", creo recordar que pon), e instalalo con Gdebi. Quizais sexa conveniente desinstalar primeiro o plugin que teñas instalado actualmente.

Agradeceriámosche se probases isto e comentases por aquí se che funciona, sería de moita axuda para toda a comunidade.

Un saúdo!
Autor: Anxo
Enviado: 07 Nov de 2009 - 06:20
Asunto: re: Plugin flash
Fixen as probas que me dixeches, sen resultado. Eu viña usando flashplugin-nonfree, o mesmo que en debian, cos resultados xa coñecidos.
Vou troca-la versión de firefox a ver que pasa.

Un saúdo.
Autor: Lois
Enviado: 07 Nov de 2009 - 07:58
Asunto: re: Plugin flash
O problema non é de Galinux senón de Ubuntu. Proba a seguir este fío:

http://www.mancomun.org/obteraxuda/forosdedubidas/?view=single_thread&cat_uid=2&conf_uid=2&thread_uid=347
Autor: Lois
Enviado: 07 Nov de 2009 - 07:59
Asunto: re: Plugin flash
Eu teño Galinux e vexo perfectamente esta páxina
Autor: Anxo
Enviado: 11 Nov de 2009 - 11:49
Asunto: re: Plugin flash
Fixen as probas seguintes:

Fixen a instalación de ubuntu-restricted-extras e non trocou nada.

Troquei o plugin flashplayer-nonfree por adobe-flashplayer-10.x sen que mudara o comportamento da páxina..

Instalei seamonkey e apareceu a animación, e a páxina segue a tirar un erro pedindo a instalación da versión 8 do plugin, vese xusto debaixo da animación no fondo da páxina.

Volvín probar co firefox comprobando que funcionaba coma seanmonkey, se cadra na primeira comprobación tiña que ter reiniciado o equipo.

Polo que cheguei a conclusión que o problema está na páxina, se cadra un erro o comprobar se está instalado o plugin de adobe.

Grazas polas vosas respostas.Un saúdo.
Comentarios totais: 6 - Páxinas (1): [1]
Debe autenticarse para enviar unha mensaxe nesta conferencia
Sindicación RSS Sindicación RSS: Novas